Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Refcountable_Guard_T.h File Reference

`#include "notify_export.h"`

Include dependency graph for Refcountable_Guard_T.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Notify_Refcountable_Guard_T
| Increments the reference count in the constructor, the count is decremented in the destructor. More...

## Detailed Description

Id:
  Refcountable_Guard_T.h,v 1.5 2003/10/28 18:34:24 bala Exp

Author:
  Pradeep Gore <pradeep@oomworks.com>